[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Perl 5.6.0 and slink

Hi everyone,

I have a number of questions related to the installation of Perl
Version 5.6.0.

I am trying to compile the Perl modules distributed with pilot-link
from reyham.ee.reyerson.ca to use them with a self compiled Perl 5.6.0
under potato. p Unfortunately the modules will not compile, even though
they compile and run fine when used with the Debian's Perl 5.005.

Has anyone experienced the same problems?  If so, have these problems
been solved?

I remember that there was a pilot-unix mailing list, but aparently I
mislayed its address when I unsibscribed. Now I am unable to find this
list.  Could a kind soul please supply me with this address again.

How does one handle the integration of the Debian configuration
modules into the new Perl tree?  Or is there no possibility to
deactivate the system supplied perl?

Thanks in advance.

Best Regards -- Stephan
Stephan Engelke                                    engelke@math.uni-hamburg.de

Reply to: